/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

#header_main{border-top: 5px solid #00a0e4;}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  
ul.sub-menu li .avia-menu-text{text-transform:uppercase}
.caption_framed .slideshow_caption .avia-caption-content p, 
.avia-caption .avia-caption-content p{background:transparent!important ;}
.caption_framed .slideshow_caption .avia-caption-title, 
.avia-caption .avia-caption-title,
.slideshow_align_caption .avia-caption-content{background: rgba(0, 87, 168, 0.8)!important }
.slideshow_align_caption h3  { color:white; text-transform:uppercase!important; padding:0px 20px 20px;}

#top #wrap_all .slideshow_caption h2.avia-caption-title, #top #wrap_all .av-slideshow-caption h2.avia-caption-title {margin-bottom:0px;}

.lista-prodotti ul.av-catalogue-list{}
.lista-prodotti ul.av-catalogue-list li{ border-bottom:0px;}
.lista-prodotti ul.av-catalogue-list .av-catalogue-item{ padding:10px; border:1px solid #ebebeb;}
.lista-prodotti ul.av-catalogue-list .av-catalogue-item img{border-radius:0px;    width: 100%; max-width:250px; margin-left:5px;}

.lista-prodotti ul.av-catalogue-list .av-catalogue-item .av-catalogue-title{
    font-weight: bold;
    text-transform: none;
    color: #06c;
    font-size: 18px;
}
.lista-prodotti ul.av-catalogue-list .av-catalogue-item .av-catalogue-content{padding:20px 0px;}
.lista-prodotti ul.av-catalogue-list .av-catalogue-item .av-catalogue-content a {
    background-color: #00A0E4;
    border: 2px solid #00A0E4; 
    font-size: 13px;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
}
.lista-prodotti ul.av-catalogue-list .av-catalogue-item .av-catalogue-content a:hover {
    color: #00A0E4;
    border: 2px solid #00A0E4;
    background-color: transparent;
}



}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}